<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0aS-7Y-hqr.title</key>
	<string>1.0</string>
	<key>1.title</key>
	<string>작업 구성</string>
	<key>8ef-b6-gwb.title</key>
	<string>이름:</string>
	<key>Kqv-fq-FWB.title</key>
	<string>Aptonic</string>
	<key>LUL-rc-xce.title</key>
	<string>추가</string>
	<key>RzE-FK-Tdn.title</key>
	<string>취소</string>
	<key>UJn-Oh-mds.title</key>
	<string>기본값 사용</string>
	<key>bPu-ls-T8A.title</key>
	<string>버전:</string>
	<key>gTE-t2-9oy.title</key>
	<string>텍스트</string>
	<key>hgp-uR-rro.title</key>
	<string>서비스 키:</string>
	<key>lc5-1U-28p.title</key>
	<string>Pastie (pastie.org) 서비스를 통해 텍스트 블록을 보낼 수 있습니다.</string>
	<key>pKh-mM-M4r.title</key>
	<string>작업 업데이트 확인</string>
	<key>rce-cn-8tj.title</key>
	<string>핸들:</string>
	<key>slA-wP-Tlj.ibShadowedToolTip</key>
	<string>macOS 서비스 메뉴를 통해 Dropzone을 활성화할 때 이 작업을 트리거할 수 있는 키입니다.</string>
	<key>yA4-HS-fQr.title</key>
	<string>제작자:</string>
</dict>
</plist>
